{
    "cristellib.builtinPack": "Встроенный набор данных, предоставляемый Cristel Lib",
    "cristellib.nameAndSource": "%s (%s)",

    "cristellib.autoCategoryInfo": "Этот экран сгенерирован %s. Вы можете отключить автоматические экраны в конфигурации.\nСоздатели модов могут нажать здесь, чтобы открыть вики и узнать больше.",
    "cristellib.placementCategoryTitle": "Размещение структур",
    "cristellib.toggleCategoryTitle": "Включение/Выключение структур"
}